/* TABLETTE */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* FIX WIDTH */
  #pre-home .right {
    margin-right: 10px;
  }
  #main-header,
  #pre-home,
  #push-ann-items,
  #push-app,
  #main-footer,
  .home-section,
  #main-footer .corporate,
  #breadcrumbs,
  .theme-classic .showcase-container,
  .showcase .showcase-container,
  .showcase-container + #main,
  .dialog-overlay {
    min-width: 980px;
  }
  .dialog-overlay {
    min-width: 1000px !important;
    height: 100% !important;
  }
  .dialog-shadow {
    left: 20% !important;
  }
  .account {
    min-height: 800px;
  }
  #footer-content {
    min-height: 800px;
  }
  #payment {
    min-height: 900px;
  }
  #footer-content .content {
    overflow: hidden;
    width: 980px;
  }
  .account .content > .bt.bt-1 {
    position: absolute;
    margin-left: 750px;
  }
  .ann-list.ann-list-account .calls label {
    display: none;
  }
  /* FIX COMPTE - RESEAUX */
  .account .content.reseaux .network .button .sprite {
    margin-left: 20px !important;
  }
  .account .content.reseaux .network .help {
    margin-left: 0px !important;
  }
  .account .content.reseaux .network .help .sprite {
    margin-left: 10px !important;
  }
  /* FIX COMPTE TITLE */
  .account .content.account .title {
    width: 910px;
    overflow: hidden;
  }
  /* FIX FOOTER */
  #main-footer .category {
    margin-left: 5px;
  }
  /* FIX FOOTER BAR */
  #toolbar {
    min-width: 980px;
    max-width: 1100px;
  }
  #toolbar ul li a {
    padding: 0px 10px;
  }
  /* FIX PREHOME SLIDER */
  #push-ann-items .bt-slider-next {
    left: 455px !important;
  }
  #push-ann-items .content:last-of-type .bt-slider-next {
    left: 446px !important;
  }
  /* FIX SELECTION SLIDER */
  #ann-selections-top .bt-slider-next,
  #ann-showcase .bt-slider.bt-slider-next {
    right: 0px;
  }
  /* FIX PAGINATION */
  #ann-selections + .pagination-wrapper,
  #ann-showcase + .pagination-wrapper {
    min-width: 980px;
  }
  /* FIX HEADER */
  #main-header nav > ul li a {
    padding: 20px 7px;
  }
}
/* CASE GALAXY */
@media only screen and (-webkit-device-pixel-ratio: 2) {
  /* FIX WIDTH */
  #pre-home .right {
    margin-right: 10px;
  }
  #main-header,
  #pre-home,
  #push-ann-items,
  #push-app,
  #main-footer,
  .home-section,
  #main-footer .corporate,
  #breadcrumbs,
  .theme-classic .showcase-container,
  .showcase .showcase-container,
  .showcase-container + #main,
  .dialog-overlay {
    min-width: 980px;
  }
  .dialog-overlay {
    min-width: 1000px !important;
    height: 100% !important;
  }
  .dialog-shadow {
    left: 20% !important;
  }
  .account {
    min-height: 800px;
  }
  #footer-content {
    min-height: 800px;
  }
  #payment {
    min-height: 900px;
  }
  #footer-content .content {
    overflow: hidden;
    width: 980px;
  }
  .account .content > .bt.bt-1 {
    position: absolute;
    margin-left: 750px;
  }
  .ann-list.ann-list-account .calls label {
    display: none;
  }
  /* FIX COMPTE - RESEAUX */
  .account .content.reseaux .network .button .sprite {
    margin-left: 20px !important;
  }
  .account .content.reseaux .network .help {
    margin-left: 0px !important;
  }
  .account .content.reseaux .network .help .sprite {
    margin-left: 10px !important;
  }
  /* FIX COMPTE TITLE */
  .account .content.account .title {
    width: 910px;
    overflow: hidden;
  }
  /* FIX FOOTER */
  #main-footer .category {
    margin-left: 5px;
  }
  /* FIX FOOTER BAR */
  #toolbar {
    min-width: 980px;
    max-width: 1100px;
  }
  #toolbar ul li a {
    padding: 0px 10px;
  }
  /* FIX PREHOME SLIDER */
  #push-ann-items .bt-slider-next {
    left: 455px !important;
  }
  #push-ann-items .content:last-of-type .bt-slider-next {
    left: 446px !important;
  }
  /* FIX SELECTION SLIDER */
  #ann-selections-top .bt-slider-next,
  #ann-showcase .bt-slider.bt-slider-next {
    right: 0px;
  }
  /* FIX PAGINATION */
  #ann-selections + .pagination-wrapper,
  #ann-showcase + .pagination-wrapper {
    min-width: 980px;
  }
  /* FIX HEADER */
  #main-header nav > ul li a {
    padding: 20px 7px;
  }
}
/* MOBILE */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* FIX WIDTH */
  #pre-home .right {
    margin-right: 10px;
  }
  #main-header,
  #pre-home,
  #push-ann-items,
  #push-app,
  #main-footer,
  .home-section,
  #main-footer .corporate,
  #breadcrumbs,
  .theme-classic .showcase-container,
  .showcase .showcase-container,
  .showcase-container + #main,
  .dialog-overlay {
    min-width: 980px;
  }
  .dialog-overlay {
    min-width: 1000px !important;
    height: 100% !important;
  }
  .dialog-shadow {
    left: 20% !important;
  }
  .account {
    min-height: 800px;
  }
  #footer-content {
    min-height: 800px;
  }
  #payment {
    min-height: 900px;
  }
  #footer-content .content {
    overflow: hidden;
    width: 980px;
  }
  .account .content > .bt.bt-1 {
    position: absolute;
    margin-left: 750px;
  }
  .ann-list.ann-list-account .calls label {
    display: none;
  }
  /* FIX COMPTE - RESEAUX */
  .account .content.reseaux .network .button .sprite {
    margin-left: 20px !important;
  }
  .account .content.reseaux .network .help {
    margin-left: 0px !important;
  }
  .account .content.reseaux .network .help .sprite {
    margin-left: 10px !important;
  }
  /* FIX COMPTE TITLE */
  .account .content.account .title {
    width: 910px;
    overflow: hidden;
  }
  /* FIX FOOTER */
  #main-footer .category {
    margin-left: 5px;
  }
  /* FIX FOOTER BAR */
  #toolbar {
    min-width: 980px;
    max-width: 1100px;
  }
  #toolbar ul li a {
    padding: 0px 10px;
  }
  /* FIX PREHOME SLIDER */
  #push-ann-items .bt-slider-next {
    left: 455px !important;
  }
  /* FIX SELECTION SLIDER */
  #ann-selections-top .bt-slider-next,
  #ann-showcase .bt-slider.bt-slider-next {
    right: 0px;
  }
  /* FIX PAGINATION */
  #ann-selections + .pagination-wrapper,
  #ann-showcase + .pagination-wrapper {
    min-width: 980px;
  }
  /* FIX HEADER */
  #main-header nav > ul li a {
    padding: 20px 7px;
  }
}
